View Single Post
Old 01-31-06, 08:16 PM   #1
nuclearfly
Registered User
 
Join Date: Jan 2006
Posts: 7
Default NFORCE Network drivers not working

Ok, I have a server install of Kubuntu Breezy 5.10. I only have gcc-4.0 available to me. Does the installer work with 4.0, it says i need 3.4. It fails after I tell the installer to not abort. Any plans on updating your gcc any time soon?

Any other ideas?
nuclearfly is offline   Reply With Quote